<DialogueContext.PU_GSECRPILOT01_M_CA_Inform_Arrest_NoRegtag_aEnemy_tPlayer_FromEnemy_inAlerted_IG_001_YouAreUnder __id="274a2cd6-be56-4331-b02a-d5ae89eec306" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_CA_Inform_Arrest_NoRegtag_aEnemy_tPlayer_FromEnemy_inAlerted_IG_001_YouAreUnder" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_CA_Inform_Arrest_NoRegtag_aEnemy_tPlayer_FromEnemy_inAlerted_IG_001_YouAreUnder" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_CA_Inform_Arrest_NoRegtag_aEnemy_tPlayer_FromEnemy_inAlerted_IG_001_YouAreUnder>